@media(min-width:60em) {
    html {
        font-size: 85%
    }
}

@media (min-width: 1025px) {
    .h-custom {
        min-height: 100vh !important;
    }
}

.skip {
    align-content: center;
}

.error-message {
    color: rgb(255, 88, 88);
}

a.btn.btn-outline-success.text-center {
    color: #13DEB9;
    border: 1px solid #13DEB9;
    border-radius: 7px;

}

a.btn.btn-outline-success.text-center:hover {
    color: white;
    background-color: #13DEB9;
}

input.btn.btn-outline-success.text-center {
    color: #13DEB9;
    border: 1px solid #13DEB9;
    border-radius: 7px;

}

input.btn.btn-outline-success.text-center:hover {
    color: white;
    background-color: #13DEB9;
}

.shadow {
    box-shadow: 0px 0px 5px rgb(219, 219, 219) !important;
    border: none;
    border-radius: 7px;
    height: auto;
}

button.btn.btn-outline-success.text-center {
    color: #13DEB9;
    border: 1px solid #13DEB9;
    border-radius: 7px;
}

button.btn.btn-outline-success.text-center:hover {
    color: white;
    background-color: #13DEB9;
}

input#bankName {
    border-radius: 7px;
}

input#accountNumber {
    border-radius: 7px;
}

input#confirmAccountNumber {
    border-radius: 7px;
}

input#IFSC {
    border-radius: 7px;
}

input#accountHolderName {
    border-radius: 7px;
}

input#phone {
    border-radius: 7px;
}

.text-color {
    color: #49beff;
}

a.skip {
    text-decoration: none;
}